.itemBrandPage {
  .l-wrapper {
  }
  .pageHeading {
    position: relative;
    z-index: 1;
    @media only screen and (max-width: 767px) {
    }
  }
  .seriesSection__logoBox {
    background-color: #000;
    color: #fff;
    padding: calc(40% / 11.2) calc(50% / 11.2) calc(45% / 11.2);
    position: relative;
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
    }
    @media only screen and (max-width: 767px) {
      margin-inline: calc(-30% / 6.9);
      margin-bottom: 0;
      padding: calc(60% / 6.9) calc(30% / 6.9) calc(65% / 6.9);
    }
  }
  .seriesSection__logo {
    img {
      max-height: calc(200em / 16);
    }
  }
  .seriesInfoWrapper {
    position: relative;
    z-index: 1;
    border-bottom: none;
    padding-top: calc(100% / 11.2);
    @media only screen and (max-width: 767px) {
      padding-top: 0;
    }
    &::before {
      content: "";
      position: absolute;
      top: 0;
      width: 100dvw;
      bottom: 0;
      /* background: linear-gradient(to bottom, #fff 0, #fff 900px, #9fd8f7 900px, #9fd8f7 100%); */
      background: #9fd8f7;
      left: 50%;
      transform: translateX(-50%);
      z-index: -1;
    }
  }
  .tnbBg {
    &::before {
      content: "";
      background: url(/assets/item_brand/tamashii-nations-box/img/00bg_logo_01left_ZU9tRJi8.png)
        repeat-y left top;
      background-size: 100%;
      position: absolute;
      top: 0;
      left: calc(50% - 580px - 69px);
      width: 69px;
      bottom: 0;
    }
    &::after {
      content: "";
      background: url(/assets/item_brand/tamashii-nations-box/img/00bg_logo_02right_VBfmCAMc.png)
        repeat-y right top;
      background-size: 100%;
      position: absolute;
      top: 0;
      right: calc(50% - 580px - 69px);
      width: 69px;
      bottom: 0;
    }
  }
  .itemSlide .itemList__item__inner:not(:has(> a)),
  .itemSlide .itemList__item__inner a {
  }
  .tnbPointSec {
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
    }
    @media only screen and (max-width: 767px) {
      margin-inline: calc(-15% / 6.9);
    }
  }
  #point_area {
    background-color: #fff;
    padding: calc(60% / 10) 0 calc(40% / 10);
    font-size: calc(14em / 16);
    @media only screen and (max-width: 767px) {
      font-size: calc(26em / 26);
      padding: calc(60% / 7.2) 0 calc(40% / 7.2);
    }
    * {
      box-sizing: border-box;
      line-height: 1.15;
      @media only screen and (max-width: 767px) {
        line-height: 1.3;
      }
    }
    .pointArea__logo {
      text-align: center;
      width: 50%;
      margin: 0 auto calc(10% / 10);
      @media only screen and (max-width: 767px) {
        width: 80%;
        margin: 0 auto calc(5em / 26);
      }
    }
    .pointArea__title {
      position: relative;
      text-align: center;
      color: #136795;
      font-size: calc(56em / 14);
      font-weight: 500;
      letter-spacing: 0.04em;
      line-height: 1.2;
      padding-bottom: calc(10em / 56);
      @media only screen and (max-width: 767px) {
        font-size: calc(50em / 26);
        padding-bottom: calc(20em / 50);
      }
      &::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background: #136795;
        border-radius: 1.5px;
        width: calc(90em / 56);
        height: calc(3em / 56);
        @media only screen and (max-width: 767px) {
          width: calc(180em / 50);
          height: calc(5em / 50);
        }
      }

      span {
        letter-spacing: 0;
        margin: 0 -0.3em;
      }
    }
    .point-box {
      position: relative;
      border: calc(4em / 14) solid #5dadd9;
      border-radius: calc(25em / 14);
      width: calc(870% / 10);
      margin: 3.6em auto 0;
      @media only screen and (max-width: 767px) {
        width: 94%;
        border: calc(6em / 26) solid #5dadd9;
      }
      .flexboxPc {
        justify-content: center;
        align-items: center;
        @media only screen and (min-width: 768px) {
          display: flex;
        }
      }
      .flexbox {
        justify-content: center;
        align-items: center;
        display: flex;
      }
      .in-blk {
        display: inline-block;
      }
      .box-frame-top {
        text-align: center;
        .box-frame-title {
          display: inline-block;
          background: #fff;
          text-align: center;
          color: #5dadd9;
          font-size: calc(18em / 14);
          font-weight: 500;
          letter-spacing: 0.08em;
          margin-top: -0.7em;
          padding: 0.1em 0.7em 0.1em 1.8em;
          @media only screen and (min-width: 768px) {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
          }
          @media only screen and (max-width: 767px) {
            position: relative;
            font-size: calc(36em / 26);
          }
          &::before {
            content: "";
            position: absolute;
            top: 50%;
            left: 0.4em;
            transform: translateY(-50%);
            background: url(/assets/item_brand/tamashii-nations-box/img/03point_00frame_04icon_hbaDA49P.png)
              no-repeat center center;
            background-size: 100%;
            width: 1.1em;
            height: 1.1em;
          }
        }
      }
      .box-frame-mid {
        padding: calc(35% / 10) calc(5% / 10) 1px;
        @media only screen and (max-width: 767px) {
          padding: calc(20% / 6.6) calc(5% / 6.6) 1px;
        }
        .box-title {
          color: #5dadd9;
          font-size: calc(28em / 14);
          font-weight: 600;
          text-align: center;
          width: 100%;
          @media only screen and (min-width: 768px) {
            margin: -0.5em 0 0.5em;
          }
          @media only screen and (max-width: 767px) {
            font-size: calc(38em / 26);
            margin-bottom: 0.5em;
          }
          span {
            font-size: 0.7em;
            margin: 0 -0.2em;
          }
        }
        .contents-txt {
          color: #000;
          font-size: calc(12.6em / 14);
          font-weight: 500;
          letter-spacing: 0.06em;
          line-height: 1.8em;
          @media only screen and (max-width: 767px) {
            font-size: calc(25em / 26);
          }
        }
        .divided-box {
          text-align: center;
          margin-inline: 2%;
          @media only screen and (min-width: 768px) {
            width: 46%;
          }
          .divided-box-title {
            background: #6eb5dc;
            border-radius: calc(25em / 14);
            color: #fff;
            font-size: calc(18em / 14);
            font-weight: 600;
            width: 100%;
            margin: 0 auto 1em;
            padding: 0.3em;
            line-height: 1.15;
            box-sizing: border-box;
          }
        }
        .box-vertical-line {
          background: #5dadd9;
          border-radius: 1.5px;
          @media only screen and (min-width: 768px) {
            width: calc(4em / 14);
            height: auto;
          }
          @media only screen and (max-width: 767px) {
            height: calc(6em / 25);
            margin-inline: calc(25% / 6);
            margin-block: calc(60% / 6);
          }
        }
      }
      &.point01 {
        .flexboxPc p {
          margin-inline: 2%;
          @media only screen and (max-width: 767px) {
            margin-inline: 3%;
          }
        }
        .contents-txt {
          @media only screen and (min-width: 768px) {
            width: calc(310% / 8.53);
          }
          @media only screen and (max-width: 767px) {
            margin-bottom: 1em;
          }
        }
        .contents-img {
          @media only screen and (min-width: 768px) {
            width: calc(457% / 8.53);
          }
        }
      }
      &.point02 {
        .flexboxPc {
          gap: calc(10% / 8.53);
          .contents-txt {
            @media only screen and (min-width: 768px) {
              width: calc(176% / 8.53);
            }
            @media only screen and (max-width: 767px) {
              display: flex;
              margin-inline: 3%;
              position: relative;
              &:first-child {
                padding-bottom: calc(80em / 25);
                &::before {
                  content: "";
                  position: absolute;
                  left: 0;
                  right: 0;
                  bottom: calc(10em / 25);
                  width: calc(60em / 25);
                  aspect-ratio: 1 / 1;
                  background: url(/assets/item_brand/tamashii-nations-box/img/03point_03point02_02img_04_AsfRLYWB.png)
                    no-repeat center center / contain;
                  margin-inline: auto;
                }
              }
              ._txt {
                width: calc(410% / 6.28);
                line-height: 1.5;
              }
            }
          }
          .contents-img {
            width: calc(350% / 8.53);
          }
          .contents-img2 {
            width: calc(90% / 8.53);
            margin-bottom: -4em;
          }
          .contents-spImg {
            width: calc(176% / 6.28);
            margin-right: calc(30% / 6.28);
            img {
              margin-bottom: 0.5em;
              &:last-child {
                margin-bottom: 0;
              }
            }
          }
        }
      }

      &.point04 {
        .box-frame-mid h4 + .flexboxPc {
          align-items: stretch;
        }
        .contents-txt {
          line-height: 1.6em;
        }
        .leftbox {
          .contents-txt + .contents-img {
            width: 70%;
            margin: calc(20% / 3.9) auto calc(50% / 3.9);
          }

          h5 + .contents-txt {
            padding-top: 0.87em;
          }

          .speech {
            position: relative;
            background: #e1e1e1;
            width: 90%;
            margin: auto;
            padding: calc(20% / 3.9) 2%;
            &::before {
              content: "";
              position: absolute;
              bottom: 100%;
              right: 25%;
              border: solid transparent;
              border-bottom-color: #e1e1e1;
              border-width: calc(35em / 14) calc(10em / 14);
              width: 0;
              height: 0;
            }
            .flexboxPc {
              align-items: flex-start;
            }
            .speech__txt {
              color: #000;
              font-size: 1.4em;
              font-weight: 600;
            }
            .speech-contents {
              margin: calc(10% / 3.36) 2% 0;
              &:first-of-type,
              &:last-of-type {
                width: 100%;
              }
              &:nth-of-type(2) {
                margin: auto 0;
              }
              .contents-img1_2 {
                margin: auto;
                img {
                  width: auto;
                  height: calc(95em / 14);
                }

                & + .contents-txt {
                  margin-top: 0.8em;
                }
              }
              .contents-txt {
                font-size: 0.8em;
                line-height: 1.4em;
              }
              .plus {
                font-size: calc(40em / 14);
                font-weight: 600;
              }
            }
          }
        }

        .rightbox {
          .flexbox {
            .contents-txt {
              &:first-of-type {
                width: 50%;
                padding-right: 5%;
              }
              &:last-of-type {
                width: 50%;
                padding-left: 5%;
              }
            }
            & + .contents-img2 {
              margin: calc(10% / 3.2) auto calc(40% / 3.2);
            }
          }
        }
        .contents-img {
          width: calc(253% / 3.9);
        }
        .contents-img2 {
          width: calc(375% / 3.9);
        }
        .comment {
          align-items: stretch;
          width: 90%;
          margin: auto;
          padding: calc(40% / 6.98) 0 0;
          .comment-ttl {
            display: flex;
            align-items: center;
            position: relative;
            background: #b59f37
              url(/assets/item_brand/tamashii-nations-box/img/03point_05point04_05bg_y9Td5ANW.png)
              no-repeat right -14% center;
            background-size: 52%;
            @media only screen and (min-width: 768px) {
              width: 36%;
            }
            h6 {
              color: #fff;
              font-size: 1.3em;
              font-weight: 600;
              width: calc(100% - (64.4em / 14.8) + 0.3em);
              margin-left: auto;
              padding: 1em 0.6em;
            }
            .secret {
              display: inline-block;
              position: absolute;
              top: 50%;
              left: -0.6em;
              transform: translateY(-50%) rotate(-10deg);
              background: #000;
              color: #fff;
              font-size: calc(46em / 14);
              padding: 0.1em 0.4em;
            }
          }
          .comment-contents {
            display: flex;
            align-items: center;
            background: #e3d9a7;

            padding: 1em 5%;
            @media only screen and (min-width: 768px) {
              width: 64%;
            }
            .contents-txt {
              text-align: left;
              letter-spacing: -0.02em;
              margin: auto;
            }
          }
        }
      }
    }
    .notes {
      margin: calc(20em / 14) auto 0;
      padding: 0 4%;
    }
  }

  .movie_area {
    margin: 3em auto 1em;
    @media only screen and (min-width: 768px) {
      width: calc(800% / 10);
    }
    @media only screen and (max-width: 767px) {
      width: calc(690% / 7.3);
    }
  }

  .notes {
    color: #000;
    font-size: 0.8em;
    margin: calc(20em / 14) auto;
    @media only screen and (min-width: 768px) {
      text-align: center;
    }
  }
}
